<?php

/* Checked and updated 1999/04/18 by Fritz Zaucker <zaucker@ee.ethz.ch> */ 
/* Checked and updated 1999/09/22 by Kai Duebbert <kai@duebbert.de>     */

$lang = new HordeLocaleLang();

$lang->signature_error = '<tr><th>Es ist ein Fehler aufgetreten. Ihre Unterschrift wurde nicht aktualisiert.</th></tr>';
$lang->language_error = '<tr><th>Es ist ein Fehler aufgetreten. Ihre Spracheinstellung wurde nicht aktualisiert.</th></tr>';
$lang->from_error = '<tr><th>Es ist ein Fehler aufgetreten. Ihre "Von" Adresse wurde nicht aktualisiert.</th></tr>';
$lang->fullname_error = '<tr><th>Es ist ein Fehler aufgetreten; Ihr vollständiger Name wurde nicht aktualisiert.</th></tr>'; 

$lang->save_button = ' Einstellungen speichern ';
$lang->updated = 'Einstellungen wurden aktualisiert.';

$lang->edit_from = '"Von" Zeile ändern';
$lang->edit_fullname = 'Vollständigen Namen ändern';
$lang->edit_lang = 'Bevorzugte Sprache wählen';
$lang->edit_sig = 'Unterschrift bearbeiten';
$lang->sig_dashes = 'Bindestriche vor Unterschrift (\'-- \')';
 
$lang->prefs_title = 'IMP Einstellungen'; 
 
?>
